.banner-inner,
.banner-inner-second,
.banner.inner-page-about .banner-inner,
.banner.twodanimation .banner-inner,
.center,
.client-logos-main,
.counter-section,
.inner-counter,
.inner-show-cont,
.package-cont a,
.package-cont h3,
.show-cont {
    text-align: center;
    float: left
}

#left-menu ul li a,
a:focus,
a:hover {
    text-decoration: none
}

#left-menu ul li a,
.footer h1,
.sbmt,
ul.navigation li a {
    text-transform: uppercase
}

@font-face {
    font-family: poppinsbold;
    src: url(https://vidnado.com.au/fonts/poppins-bold.woff2) format('woff2'), url(https://vidnado.com.au/fonts/poppins-bold.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinslight;
    src: url(https://vidnado.com.au/fonts/poppins-light.woff2) format('woff2'), url(https://vidnado.com.au/fonts/poppins-light.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsmedium;
    src: url(https://vidnado.com.au/fonts/poppins-medium.woff2) format('woff2'), url(poppins-medium.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsregular;
    src: url(https://vidnado.com.au/fonts/poppins-regular.woff2) format('woff2'), url(https://vidnado.com.au/fonts/poppins-regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinssemibold;
    src: url(https://vidnado.com.au/fonts/poppins-semibold.woff2) format('woff2'), url(https://vidnado.com.au/fonts/poppins-semibold.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.btn-default,
a,
h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
span,
textarea,
ul {
    margin: 0;
    padding: 0
}

.no_space {
    padding-right: 0!important;
    padding-left: 0!important
}

body {
    font-family: poppinsregular, sans-serif;
    background: #ececec
}

.about-main h1,
.alt-font,
.banner-inner h1,
.banner-inner-second h1,
.counter-section h1,
.heading h1,
.num-section h1,
.services-main h1,
.show-cont h1,
.story-section h1,
.text h4.mb0.text-white,
h4.text-white.mb0 {
    font-family: poppinsregular, cursive
}

.banner,
.banner.inner-page-about {
    background: #db442f url(https://vidnado.com.au/images/banner.webp);
    width: 100%;
    float: left;
    background-size: cover
}

* {
    margin: 0;
    padding: 0
}

.banner {
    height: 650px
}

.banner.inner-page-about {
    height: 405px
}

.align-left {
    text-align: left
}

.banner.inner-page-about {
    background: url(https://vidnado.com.au/images/about-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover
}

.banner.twodanimation {
    background: url(https://vidnado.com.au/images/2d-bg.png);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover
}

.banner.inner-page-pricing {
    background: url(https://vidnado.com.au/images/pricing.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center
}

.banner.inner-page-portfolio {
    background: url(https://vidnado.com.au/images/portfolio-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center
}

.banner.inner-page-process {
    background: url(https://vidnado.com.au/images/process-banner.png);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center
}

.banner.inner-explainer-video {
    background: url(https://vidnado.com.au/images/explainer-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center
}

.banner.inner-2d-video {
    background: url(https://vidnado.com.au/images/2d-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center;
    background-position: 0 -100px
}

.banner.inner-3d-video {
    background: url(https://vidnado.com.au/images/3d-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center;
    background-position: 0 -50px
}

.banner.inner-corporate-video-banner {
    background: url(https://vidnado.com.au/images/corporate-video-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center;
    background-position: 0 -50px
}

.banner.inner-corporate-video-banner {
    background: url(https://vidnado.com.au/images/corporate-video-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center
}

.banner.inner-typgrpahy-video-banner {
    background: url(https://vidnado.com.au/images/typgrpahy-video-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: center
}

.banner.inner-motion-video-banner {
    background: url(https://vidnado.com.au/images/motion-video-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: 0 -140px
}

.banner.inner-brand-video-banner {
    background: url(https://vidnado.com.au/images/brand-video-banner.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: 0 -50px
}

.banner.inner-app-video-banner {
    background: url(https://vidnado.com.au/images/app-demo-video.jpg);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover;
    background-position: 0 -50px
}

.banner.inner-page-about .banner-inner,
.banner.twodanimation .banner-inner {
    width: 100%;
    margin: 170px 0 0
}

.header {
    float: left;
    width: 100%;
    position: absolute;
    background: rgba(255, 255, 255, .88);
    top: 0;
    padding: 5px 0 15px;
    z-index: 999
}

ul.navigation li {
    float: left;
    list-style: none;
    padding: 0 20px 0 0
}

ul.navigation {
    float: left;
    width: 100%;
    padding: 25px 0 0
}

ul.navigation li a {
    font-size: 13px;
    color: #282828;
    font-weight: 500
}

a.toll-free {
    color: #ee3921!important
}

.banner-inner {
    width: 100%;
    margin: 200px 0 0
}

.banner-inner h1 {
    font-size: 40px;
    color: #e6e0ee;
    font-weight: 500
}

.banner-inner p {
    color: #e6e0ee;
    font-size: 20px;
    font-weight: 400;
    background: rgba(255, 255, 255, .15);
    line-height: 45px;
    width: 83%;
    margin: 25px auto 0
}

.banner-inner h1 span {
    color: #ee3c24;
    border-bottom: solid 3px #ee3c24;
    padding: 0
}

.btns-cont a.first,
.btns-cont a.second {
    color: #fff;
    font-weight: 300;
    font-size: 18px
}

.btns-cont {
    float: left;
    width: 100%;
    margin: 50px 0 0
}

.btns-cont a.first {
    border: 2px solid #fff;
    padding: 15px 25px;
    border-radius: 10px;
    background: 0 0
}

.btns-cont a.second {
    border: 2px solid #ee3c24;
    padding: 15px 25px;
    border-radius: 10px;
    background: #ee3c24;
    margin: 0 0 0 20px
}

.banner-second {
    background: #db442f url(https://vidnado.com.au/images/banner-second.webp);
    float: left;
    width: 100%;
    height: 450px;
    margin-top: 25px
}

.banner-inner-second {
    width: 100%;
    margin: 45px 0 0
}

.banner-inner-second h1 {
    font-size: 32px;
    color: #e6e0ee;
    font-weight: 500;
    width: 82%;
    margin: 0 auto;
    line-height: 50px
}

.floating {
    animation-name: floating!important;
    animation-duration: 3s!important;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out
}

@keyframes floating {
    from,
    to {
        transform: translate(0, 0)
    }
    65% {
        transform: translate(0, 15px)
    }
}

.center {
    width: 100%;
    margin: 70px 0 0;
    position: relative
}

a#btn {
    position: absolute;
    top: 0;
    cursor: pointer
}

.banner-inner-second p {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    width: 90%;
    margin: 20px auto 0
}

.btns-cont-second {
    float: left;
    width: 100%;
    margin: 50px 0 0
}

.btns-cont-second a.first {
    border: 2px solid #fff;
    padding: 15px 25px;
    border-radius: 10px;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    background: 0 0
}

.on {
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    margin: 20px 0 10px
}

.icon2 li {
    display: inline!important;
    margin: 10px 6px;
    font-size: 14px
}

.icon2 li i {
    color: #989898
}

.icon2 li i:hover {
    color: #fff
}

.btns-cont-second a.second {
    border: 2px solid #fff;
    padding: 15px 25px;
    border-radius: 10px;
    color: #ee3c24;
    font-weight: 300;
    font-size: 18px;
    background: #fff;
    margin: 0 0 0 20px;
    transition-duration: .6s;
    transition-timing-function: ease
}

.btns-cont a.second:hover {
    background: #de311a;
    border-radius: 50px;
    transition-duration: .6s;
    transition-timing-function: ease
}

.btns-cont a.first:hover {
    background: #fff;
    border-radius: 50px;
    transition-duration: .6s;
    transition-timing-function: ease;
    color: #000
}

.btns-cont-second a.first:hover {
    background: #fff;
    border-radius: 50px;
    transition-duration: .6s;
    transition-timing-function: ease;
    color: #000
}

.btns-cont-second a.second:hover {
    background: #0d4269;
    border-radius: 50px;
    transition-duration: .6s;
    transition-timing-function: ease;
    color: #fff;
    border: #0d4269
}

.client-logos-main {
    width: 100%;
    background: #282828;
    padding: 40px 0
}

.content {
    padding-top: 80px;
    padding-bottom: 80px
}

.mb40 {
    margin-bottom: 40px
}

.team-block {
    margin-bottom: 20px
}

.team-content {
    position: absolute;
    background-color: rgba(219, 68, 47, .83);
    bottom: 0;
    display: inline-block;
    width: 100%;
    color: #fff;
    padding: 10px;
    left: 0
}

.team-img {
    position: relative
}

.overlay,
.text {
    position: absolute;
    right: 0;
    width: 100%
}

.team-img img {
    width: 100%
}

.team-meta {
    color: #9da4aa;
    font-weight: 400;
    font-size: 16px
}

.text h4.mb0.text-white,
h4.text-white.mb0 {
    font-size: 18px;
    font-weight: 500;
    color: #fff
}

.text,
.text p {
    font-size: 16px;
    color: #fff;
    float: left
}

.overlay {
    border-radius: 0;
    top: 60px;
    bottom: 0;
    left: 0;
    height: auto;
    opacity: 0;
    transition: 1s ease;
    background-color: #db442f
}

.text h4.mb0.text-white {
    margin: 10px 0 0!important
}

h4.text-white.mb0 {
    margin: 0!important
}

.team-img:hover .overlay {
    opacity: .8
}

.team-img:hover .team-content {
    opacity: 0
}

.text {
    top: 25%;
    left: 22%;
    transform: translate(-22%, -26%);
    -ms-transform: translate(-26%, -26%);
    font-weight: 400;
    padding: 0 10px
}

#testimonial p,
.text a,
.text p {
    font-weight: 300
}

.text p {
    width: 100%;
    margin: 15px 0 0
}

.info-box,
.text a {
    margin: 10px 0 0;
    float: left
}

.text a {
    border: 2px solid #fff;
    padding: 10px 25px;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
    background: 0 0
}

.info-box {
    width: 100%;
    background: #ececec
}

.short-padding {
    padding: 0 10px
}

#testimonial {
    padding: 63px 50px 117px;
    background: #012e5b url(https://vidnado.com.au/images/test-bg.webp);
    width: 100%;
    background-size: cover;
    overflow: hidden
}

#testimonial .fa.fa-quote-right {
    color: #5db4c0;
    font-size: 30px
}

#testimonial p {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 23px;
    line-height: 36px;
    color: #fff;
    font-style: italic
}

section#testimonial h5 {
    font-size: 23px;
    line-height: 36px;
    font-weight: 300;
    color: #ee3c24
}

.counter-section p,
.story-section p {
    line-height: 30px;
    font-size: 18px;
    font-weight: 300
}

#testimonial img {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border-radius: 50%;
    border: 1px solid #5db4c0
}

#testimonial .carousel-indicators li {
    background-color: #000;
    height: 13px;
    width: 13px;
    margin: 5px 2px
}

#testimonial .carousel-indicators li.active {
    background-color: #ee3c24
}

#testimonial .carousel-indicators {
    bottom: -60px
}

.testimonial-cont {
    float: left;
    width: 100%;
    background: #ececec
}

.counter-section {
    width: 100%;
    background: url(https://vidnado.com.au/images/counter-bg.webp)!important;
    height: auto;
    padding: 50px 0;
    background: no-repeat
}

.counter-section h1 {
    font-size: 47px;
    font-weight: 500;
    color: #ee3c24
}

.counter-section p {
    color: #282828;
    margin: 25px 0 0
}

.inner-counter {
    width: 100%;
    margin: 50px 0 0
}

.inner-counter span {
    font-size: 23px;
    color: #15486e;
    font-weight: 300
}

.counter-section h3,
.story-section h1,
.story-section h3 {
    font-weight: 500;
    color: #ee3c24
}

.inner-counter h1 {
    margin: 0 0 10px
}

.counter-img img {
    width: 100%
}

.counter-img {
    float: left;
    width: 100%
}

.story-section {
    float: left;
    width: 100%;
    background: #fff;
    padding: 0 0 48px
}

.story-section h1 {
    font-size: 38px
}

.counter-section h3 {
    font-size: 47px
}

.story-section h3 {
    font-size: 38px
}

.fieldo,
.sbmt,
input[type=checkbox]+label,
textarea.fieldo {
    font-weight: 300;
    font-size: 18px
}

input:focus,
textarea:focus {
    border: 1px dashed #ee3c24
}

.story-section p {
    color: #282828;
    margin: 30px 0
}

.fieldo,
textarea.fieldo {
    width: 100%;
    padding: 15px 30px;
    background: #f1efef;
    color: #9b9b9b;
    float: left;
    resize: none
}

.block {
    float: left;
    margin: 10px 0;
    position: relative;
    width: 100%;
    z-index: 1
}

.fieldo {
    border: 1px solid #e3e3e3;
    border-radius: 10px
}

img.field-img {
    position: absolute;
    left: 8px;
    top: 19px
}

textarea.fieldo {
    border: 1px solid #e3e3e3;
    border-radius: 10px;
    position: relative;
    height: 190px
}

input[type=checkbox]+label {
    display: block;
    margin: 10px 0 0;
    cursor: pointer;
    padding: .2em
}

input[type=checkbox] {
    display: none
}

input[type=checkbox]+label:before {
    content: "\2714";
    border: .1em solid #ee3c24;
    border-radius: .2em;
    display: inline-block;
    width: 25px;
    height: 25px;
    padding-left: .2em;
    padding-bottom: .3em;
    margin-right: 1em;
    vertical-align: bottom;
    color: #fff;
    transition: .2s
}

input[type=checkbox]+label:active:before {
    transform: scale(0)
}

input[type=checkbox]:checked+label:before {
    background-color: #ee3c24;
    border-color: #ee3c24;
    color: #fff
}

input[type=checkbox]:disabled+label:before {
    transform: scale(1);
    border-color: #aaa
}

input[type=checkbox]:checked:disabled+label:before {
    transform: scale(1);
    background-color: #bfb;
    border-color: #bfb
}

.sbmt {
    border: 2px solid #ee3c24;
    padding: 10px 30px;
    border-radius: 10px;
    color: #fff;
    background: #ee3c24;
    margin: 30px 0 0
}

.footer {
    float: left;
    width: 100%;
    background: #282828;
    padding: 30px 0;
    color: #989898
}

.footer h1,
.footer h2 {
    font-size: 26px;
    margin: 0 0 20px;
    color: #fff;
    font-weight: 300
}

.footer h2 {
    text-transform: capitalize
}

.footer ul li a,
.footer-bot p {
    font-weight: 300;
    font-size: 14px;
    color: #989898
}

.footer p {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px
}

.footer ul {
    float: left;
    width: 100%
}

.footer ul li {
    list-style: none;
    width: 100%;
    padding: 0 0 6px
}

.foot-img img {
    width: auto
}

.foot-img {
    float: left;
    width: 100%
}

ul.cards li {
    float: left;
    width: auto;
    margin: 0 3px 0 0
}

.footer-bot,
ul.cards {
    width: 100%;
    float: left
}

ul.cards {
    margin: 20px 0
}

.footer-bot {
    background: #1a1a1a;
    padding: 15px 0
}

.footer-bot p {
    line-height: 24px
}

p.second-text {
    font-size: 16px;
    background: 0 0;
    margin: 10px auto 0;
    line-height: 26px;
    width: 83%
}

.about-main h1,
.about-span {
    font-weight: 500;
    line-height: 36px
}

#left-menu,
#menulink {
    position: fixed;
    background: #211d2f
}

#menulink {
    right: 15px;
    top: 25px;
    padding: 4px;
    display: none;
    z-index: 9999
}

#left-menu {
    width: 212px;
    height: 100%;
    margin-left: -212px;
    z-index: 9999
}

#left-menu ul {
    margin: 0;
    padding: 10px 0;
    width: 100%;
    list-style: none
}

#left-menu ul li a {
    color: #fff;
    display: block;
    padding: 12px 10px;
    border-bottom: solid 1px rgba(255, 255, 255, .13)
}

#left-menu ul li a:hover {
    background: #000
}

.about-main {
    float: left;
    width: 100%;
    padding: 40px 0
}

.about-main h1 {
    color: #0d4269;
    font-size: 31px
}

.about-main h1 span {
    color: #ee3c24
}

.about-main p,
.about-span {
    font-size: 18px;
    color: #282828;
    float: left;
    width: 100%
}

.about-span {
    font-style: italic;
    margin: 10px 0 0
}

.about-main p {
    line-height: 30px;
    font-weight: 300;
    margin: 10px 0
}

.show-cont {
    width: 100%;
    background: url(https://vidnado.com.au/images/inner-section-bg.png);
    height: 147px;
    padding: 0;
    background-size: cover
}

.show-cont h1 {
    font-size: 47px;
    font-weight: 500;
    color: #fff
}

.inner-show-cont {
    width: 100%;
    margin: 30px 0 0
}

.inner-show-cont span {
    font-size: 23px;
    color: #fff;
    font-weight: 300
}

.inner-show-cont h1 {
    margin: 0 0 10px
}

.num-section {
    float: left;
    width: 100%;
    padding: 20px 0;
    border-top: solid 1px #fff;
    background: #ee3c24
}

.num-section h1,
.num-section h4 {
    font-size: 20px;
    line-height: 25px;
    float: left;
    width: 100%;
    margin: 15px 0 0;
    color: #282828;
    font-weight: 500;
    text-align: left
}

.num-section h1 a,
.num-section h4 a {
    color: #fff
}

.heading h1 {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    color: #333;
    font-size: 23px;
    font-weight: 600;
    text-align: center
}

.heading h2 {
    color: #ee3c24;
    font-size: 64px;
    font-weight: 600;
    color: #333;
    font-weight: 600;
    text-align: center
}

.heading h2 span {
    font-size: 13px;
    position: relative;
    top: -24px;
    vertical-align: top;
    left: 19px;
    font-weight: 400;
    color: #ee3c24
}

.heading img {
    text-align: center;
    margin: 0 auto;
    display: table;
    width: 43%;
    padding: 19px 0
}

.packages-main {
    float: left;
    width: 100%
}

.package-cont {
    float: left;
    width: 100%;
    background: rgba(255, 255, 255, .3);
    padding: 0 0 26px;
    margin-bottom: 45px;
    border-radius: 15px
}

.package-cont:hover {
    box-shadow: 0 0 2px #ddd;
    border: 2px solid #ddd
}

.content-pkg p i {
    color: #282828
}

.package-cont:hover .content-pkg p i {
    color: #ee3c24
}

.package-cont:hover.package-cont a {
    background: #ee3c24;
    border: #ee3c24;
    color: #fff
}

.package-cont:hover.heading h1 {
    box-shadow: 0 1px 2px #ee3c24
}

.heading {
    float: left;
    width: 100%;
    padding: 0 20px 10px
}

.heading h1 {
    line-height: 28px;
    background: #ee3c24;
    border-radius: 0 0 25px 25px;
    padding: 12px 0;
    color: #fff;
    box-shadow: 0 1px 2px #ffa99d
}

.heading h2 {
    line-height: 48px
}

.content-pkg {
    float: left;
    width: 100%;
    padding: 15px 20px
}

.content-pkg p {
    font-size: 13px;
    color: #282828;
    font-weight: 300;
    line-height: 28px
}

.package-cont h3 {
    font-size: 13px;
    line-height: 28px;
    font-weight: 400;
    color: #ee3c24;
    padding: 5px 20px;
    width: 100%;
    text-align: center
}

.content-pkg h1 {
    color: #ee3c24;
    font-size: 15px;
    line-height: 28px;
    font-weight: 500
}

.package-cont a {
    font-size: 21px;
    font-weight: 500;
    width: 100%;
    background: #282828;
    color: #fff;
    padding: 7px 25px;
    margin: 0 auto;
    display: table;
    width: 212px;
    float: none;
    border-radius: 8px;
    background: 0 0;
    border: 2px solid #333;
    color: #333
}

.heading.orange,
.package-cont.orange a {
    background: #ee3c24
}

.heading.blue,
.package-cont.blue a {
    background: #0d4269
}

.services-main {
    float: left;
    width: 100%;
    padding: 40px 0;
    background: url(https://vidnado.com.au/images/2d-inner.png);
    height: auto;
    background-size: cover
}

.services-work,
.work-cont {
    padding: 17px 0;
    width: 100%;
    float: left
}

.services-main h1 {
    color: #0d4269;
    font-size: 30px;
    font-weight: 500;
    line-height: 32px
}

.services-main h1 span {
    color: #ee3c24
}

.services-main p,
.services-span {
    font-size: 18px;
    color: #282828;
    width: 100%;
    float: left;
    padding-bottom: 20px
}

.services-span {
    font-weight: 500;
    line-height: 36px;
    font-style: italic;
    margin: 10px 0 0
}

.services-main p {
    line-height: 30px;
    font-weight: 300;
    margin: 10px 0
}

.services-work {
    background: #fff
}

.work-cont a img {
    width: 100%
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover,
.nav-pills>li>a {
    display: inline-block;
    padding: 8px 20px;
    margin-right: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    text-decoration: none
}

.portfolio-main {
    float: left;
    width: 100%
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background: #ee3c24
}

.nav-pills>li>a {
    color: #282828;
    background: 0 0;
    border-radius: 0
}

.nav-pills {
    margin: 0 auto 40px;
    width: 72%
}

img.process-steps {
    width: 100%
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    margin: 40px 0 15px
}

.embed-container embed,
.embed-container iframe,
.embed-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #fff
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #e7e3f0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #ee3942;
    text-decoration: none;
    background-color: transparent
}

.pop-content {
    float: left;
    width: 100%;
    padding: 0 25px 34px
}

.pop-content h1 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    margin: 16px 0 5px
}

.pop-content p {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    margin: 0 0 5px
}

p.package-desc {
    font-weight: 700;
    text-align: center;
    margin: 20px 0 0;
    display: none
}

input.field-pop {
    width: 100%;
    padding: 5px 10px;
    margin: 2px 0;
    border-radius: 5px;
    border: none
}

.message-pop,
.selector {
    width: 100%;
    margin: 2px 0;
    border: none
}

.selector {
    padding: 5px;
    border-radius: 5px
}

.pop-img {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 0 42px;
    border-right: dashed 2px #fff
}

.message-pop {
    padding: 5px 10px;
    height: 66px;
    -webkit-appearance: none;
    -moz-appearance: none;
    resize: none;
    border-radius: 5px
}

.submit-pop {
    width: auto;
    padding: 10px;
    margin: 10px 0 0;
    font-size: 14px;
    background: #ee3c24;
    border: none;
    color: #fff;
    border-radius: 5px
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    position: absolute;
    right: 16px;
    top: 8px
}

.modal-content {
    border: 0;
    border-radius: 0;
    overflow: hidden;
    background: #052977;
    background: -moz-linear-gradient(45deg, #052977 0, #052977 68%, #ee3c24 68%, #ee3c24 100%);
    background: -webkit-linear-gradient(45deg, #052977 0, #052977 68%, #ee3c24 68%, #ee3c24 100%);
    background: linear-gradient(45deg, #052977 0, #052977 68%, #ee3c24 68%, #ee3c24 100%)
}

.home-serv {
    background: #db442f;
    padding: 10px 10px 20px
}

.home-serv h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px
}

.home-serv a,
.home-serv p {
    color: #fff;
    font-size: 12px
}

.home-serv p {
    float: left;
    padding-bottom: 16px
}

.home-serv a {
    background: rgba(0, 0, 0, 0);
    border: 2px solid #fff;
    border-radius: 10px;
    padding: 4px 10px
}

.pad-30 {
    padding-top: 30px
}

.orange {
    color: #ee3c24!important
}

.blue {
    color: #0d4269!important
}

.blue-bg {
    background: #0d4269!important;
    box-shadow: 0 1px 2px #3182bf!important
}

.black-bg {
    background: #333!important;
    box-shadow: 0 1px 2px #000!important
}

.h3,
h3 {
    font-size: 24px
}

.banner.twodanimation {
    background: url(https://vidnado.com.au/images/2d-bg.png);
    float: left;
    width: 100%;
    height: 468px;
    background-size: cover
}

.ex-banner {
    background: url(../images/ex-banner.jpg)!important
}

.blue-btn {
    background: #0d4269!important;
    color: #fff
}

.orange-btn {
    background: #ee3c24!important;
    color: #fff!important
}

.num-section h4 span {
    font-size: 14px
}

.num-section h4 img {
    float: left;
    margin-right: 15px
}

.auto-width {
    width: auto!important
}

.mr16 {
    margin: 16px 0!important
}

.flex-div {
    display: flex;
    justify-content: center
}

.fixedcta {
    position: fixed;
    z-index: 999;
    right: 0;
    top: 230px
}

.tr-bg {
    background: #fff
}

.tr-bg h3 {
    font-size: 38px;
    font-weight: 500;
    color: #ee3c24;
    padding: 49px 0 20px;
    text-align: center;
    line-height: 53px
}

.trust-logo {
    margin: 20px 0
}

.trust-logo ul {
    display: flex;
    justify-content: space-around
}

.trust-logo ul li {
    padding: 0 2px;
    width: auto
}

.index-wrapper-3 {
    padding: 50px 0px 0px 0px;
    float: left;
    width: 100%;
}

.index-wrapper-3 h1 {
    font-size: 47px;
    font-weight: 500;
    color: #ee3c24;
    text-align: center;
    margin-bottom: 20px;
}

.index-wrapper-3 p {
    line-height: 30px;
    font-size: 18px;
    font-weight: 300;
    color: #282828;
    width: 85%;
    display: block;
    margin: 0 auto 15px;
    text-align: center;
}

@media only screen and (max-width:1300px) {
    .overlay {
        top: 0
    }
    .text p {
        font-size: 14px;
        margin: 5px 0
    }
    .text h4.mb0.text-white {
        font-size: 24px
    }
    .text a {
        padding: 5px 15px;
        font-size: 15px
    }
    .nav-pills {
        width: 98%
    }
}

@media only screen and (max-width:1199px) {
    .banner,
    .banner-second,
    .banner.inner-page-about,
    .banner.twodanimation {
        height: auto;
        background-size: cover;
        padding: 0 0 50px
    }
    .services-main {
        height: auto;
        background-size: cover
    }
    .client-logos-main img,
    .foot-img img {
        width: 100%
    }
    .num-section h1 {
        font-size: 28px
    }
}

@media only screen and (max-width:991px) {
    .client-logos-main img {
        width: auto;
        margin: 20px 0
    }
    .foot-img img {
        width: auto
    }
    .footer h1 {
        width: 100%;
        margin: 20px 0;
        float: left
    }
    h4.text-white.mb0 {
        font-size: 20px
    }
    .text p {
        font-size: 11px
    }
    .text h4.mb0.text-white {
        font-size: 16px
    }
    ul.navigation li {
        padding: 0 21px 0 0
    }
    ul.navigation li a {
        font-size: 11px
    }
    .num-section h1 {
        font-size: 22px
    }
    .package-cont {
        margin-bottom: 10px
    }
    .tab-content iframe {
        margin-bottom: 15px;
        border: 1px solid #000
    }
    .nav-pills>li.active>a,
    .nav-pills>li.active>a:focus,
    .nav-pills>li.active>a:hover,
    .nav-pills>li>a {
        font-size: 15px
    }
}

@media only screen and (max-width:767px) {
    .tr-bg h3 {
        font-size: 21px!important;
        line-height: 33px!important
    }
    .banner-inner h1 span {
        border-bottom: none!important
    }
    .counter-section,
    .show-cont {
        height: auto;
        background-size: cover
    }
    .num-section,
    p.package-desc {
        text-align: center
    }
    .counter-section {
        padding: 50px 0 0
    }
    ul.cards li {
        margin: 0 10px 0 0
    }
    ul.navigation {
        display: none
    }
    #menulink {
        display: block
    }
    .banner-inner {
        margin: 110px 0 0
    }
    .num-section h1 {
        font-size: 30px;
        padding: 0 0 15px;
        margin-bottom: 20px
    }
    .show-cont {
        padding: 0 0 30px
    }
    input[type=checkbox]+label {
        float: left
    }
    .nav-pills li {
        float: left;
        width: 100%
    }
    .nav-pills>li>a {
        font-size: 15px;
        width: 100%;
        margin: 0
    }
    .pop-img {
        display: none
    }
    p.package-desc {
        font-weight: 700!important;
        margin: 20px 0 0!important;
        display: block;
        text-transform: uppercase
    }
}

@media only screen and (max-width:636px) {
    .footer {
        padding: 0 0 30px
    }
    .footer h2 {
        padding-top: 20px
    }
    .banner-inner h1 span {
        border-bottom: none!important
    }
    .btns-cont a.first,
    .btns-cont a.second {
        float: left;
        width: 100%
    }
    .banner-inner h1,
    .counter-section h3,
    .story-section h3 {
        font-size: 24px;
        line-height: 40px
    }
    .banner-inner p {
        width: 100%;
        line-height: 29px;
        padding: 6px
    }
    .btns-cont a.second {
        margin: 10px 0 0
    }
    .btns-cont {
        margin: 15px 0 0
    }
    .banner-inner-second h1 {
        font-size: 30px;
        width: 100%;
        margin: 0 auto;
        line-height: 40px
    }
    .banner-inner-second p {
        font-size: 15px;
        line-height: 25px;
        width: 100%
    }
    #testimonial p {
        margin-bottom: 20px;
        margin-top: 0;
        font-size: 16px;
        line-height: 26px
    }
    #testimonial {
        padding: 50px 10px 90px;
        margin-top: 25px
    }
    input[type=checkbox]+label {
        font-size: 13px
    }
    .center {
        margin: 10px 0 0
    }
    input[type=checkbox]+label:before {
        padding-left: .5em;
        padding-bottom: .3em;
        padding-top: .2em
    }
}

@media only screen and (max-width:414px) {
    .banner-inner h1 span {
        border-bottom: none!important
    }
    .btns-cont-second a.first {
        float: left;
        width: 100%;
        text-align: center
    }
    .btns-cont-second a.second {
        margin: 10px 0 0;
        float: left;
        width: 100%;
        text-align: center
    }
    .flex-div {
        display: inline-block;
        justify-content: inherit;
        padding: 11px!important
    }
    .btns-cont-second {
        margin: 30px 0 0
    }
    .client-logos-main img {
        width: 100%
    }
    .text a {
        padding: 4px 11px;
        font-size: 12px;
        margin: 5px 0 0
    }
    .banner-inner p {
        font-size: 15px;
        line-height: 24px
    }
}